drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/zopfli
-rwxr-xr-x	root/root	usr/bin/zopflipng
drwxr-xr-x	root/root	usr/include/
-rw-r--r--	root/root	usr/include/zopfli.h
-rw-r--r--	root/root	usr/include/zopflipng_lib.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/cmake/
drwxr-xr-x	root/root	usr/lib/cmake/Zopfli/
-rw-r--r--	root/root	usr/lib/cmake/Zopfli/ZopfliConfig-release.cmake
-rw-r--r--	root/root	usr/lib/cmake/Zopfli/ZopfliConfig.cmake
-rw-r--r--	root/root	usr/lib/cmake/Zopfli/ZopfliConfigVersion.cmake
lrwxrwxrwx	root/root	usr/lib/libzopfli.so -> libzopfli.so.1
lrwxrwxrwx	root/root	usr/lib/libzopfli.so.1 -> libzopfli.so.1.0.3
-rwxr-xr-x	root/root	usr/lib/libzopfli.so.1.0.3
lrwxrwxrwx	root/root	usr/lib/libzopflipng.so -> libzopflipng.so.1
lrwxrwxrwx	root/root	usr/lib/libzopflipng.so.1 -> libzopflipng.so.1.0.3
-rwxr-xr-x	root/root	usr/lib/libzopflipng.so.1.0.3
